Subject: [PATCH 0/4] Hacks to allow booting ARM SMP kernel on UP ARMv7

From: [email-masked] (Tony Lindgren)
Date: Fri, 20 Aug 2010 15:06:23 +0300

* Russell King - ARM Linux <[email-masked]> [100819 13:13]:
> On Thu, Aug 19, 2010 at 12:57:06PM +0300, Tony Lindgren wrote:
> > Looks like something is not quite right with smp_on_up part of __fixup_smp,
> > returning early before smp_on_up does not produce that.
> 
> It's probably overwriting some register it shouldn't be.  I might be
> able to look at this sometime during the coming week... assuming that
> the weather is as bad as they forecast and I have 'net connectivity.

OK, I'll be offline too probably until late next week.

Tony